<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<settings>
	

<NM0>
		<name>婴儿</name>
		<group>用于男性声音输入</group>
		<morpherturn>1</morpherturn>
		<morpherpitch>100</morpherpitch>
		<morphertimbre>100</morphertimbre>
		<morpheradvanced>8</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-100</eqband0>
		<eqband1>-100</eqband1>
		<eqband2>-100</eqband2>
		<eqband3>-31</eqband3>
		<eqband4>53</eqband4>
		<eqband5>0</eqband5>
		<eqband6>-67</eqband6>
		<eqband7>-100</eqband7>
		<eqband8>38</eqband8>
		<eqband9>-100</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>0</fmptcnt>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NM0>
	<NM3>
		<name>女孩 1</name>
		<group>用于男性声音输入</group>
		<demo>3</demo>
		<demoindex>2</demoindex>
		<sound>nicks\voice_01.wav</sound>
		<morpherturn>1</morpherturn>
		<morpherpitch>61</morpherpitch>
		<morphertimbre>-56</morphertimbre>
		<morpheradvanced>55</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-74</eqband0>
		<eqband1>-65</eqband1>
		<eqband2>-68</eqband2>
		<eqband3>-71</eqband3>
		<eqband4>-68</eqband4>
		<eqband5>-61</eqband5>
		<eqband6>-35</eqband6>
		<eqband7>0</eqband7>
		<eqband8>29</eqband8>
		<eqband9>71</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>2</fmptcnt>
		<fmptx0>1.</fmptx0>
		<fmpty0>1.</fmpty0>
		<fmptx1>22050.</fmptx1>
		<fmpty1>22050.</fmpty1>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NM3>
	<NM4>
		<name>女孩 12</name>
		<group>用于男性声音输入</group>
		<demo>0</demo>
		<demoindex>8</demoindex>
		<morpherturn>1</morpherturn>
		<morpherpitch>55</morpherpitch>
		<morphertimbre>-40</morphertimbre>
		<morpheradvanced>100</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>26</eqband0>
		<eqband1>56</eqband1>
		<eqband2>86</eqband2>
		<eqband3>63</eqband3>
		<eqband4>86</eqband4>
		<eqband5>63</eqband5>
		<eqband6>86</eqband6>
		<eqband7>63</eqband7>
		<eqband8>86</eqband8>
		<eqband9>60</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>2</fmptcnt>
		<fmptx0>1.</fmptx0>
		<fmpty0>1.</fmpty0>
		<fmptx1>22050.</fmptx1>
		<fmpty1>22050.</fmpty1>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NM4>	
	<NM1>
		<name>可爱的女孩</name>
		<group>用于男性声音输入</group>
		<morpherturn>1</morpherturn>
		<morpherpitch>82</morpherpitch>
		<morphertimbre>-23</morphertimbre>
		<morpheradvanced>6</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-100</eqband0>
		<eqband1>-93</eqband1>
		<eqband2>-75</eqband2>
		<eqband3>5</eqband3>
		<eqband4>36</eqband4>
		<eqband5>20</eqband5>
		<eqband6>-56</eqband6>
		<eqband7>-89</eqband7>
		<eqband8>24</eqband8>
		<eqband9>-24</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>0</fmptcnt>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NM1>
	<NM2>
		<name>矜持的女孩</name>
		<group>用于男性声音输入</group>
		<morpherturn>1</morpherturn>
		<morpherpitch>52</morpherpitch>
		<morphertimbre>51</morphertimbre>
		<morpheradvanced>8</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-100</eqband0>
		<eqband1>-93</eqband1>
		<eqband2>-75</eqband2>
		<eqband3>5</eqband3>
		<eqband4>36</eqband4>
		<eqband5>20</eqband5>
		<eqband6>-85</eqband6>
		<eqband7>-53</eqband7>
		<eqband8>32</eqband8>
		<eqband9>-27</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>0</fmptcnt>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NM2>
	<NM6>
		<name>女老师</name>
		<group>用于男性声音输入</group>
		<morpherturn>1</morpherturn>
		<morpherpitch>46</morpherpitch>
		<morphertimbre>-37</morphertimbre>
		<morpheradvanced>52</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-100</eqband0>
		<eqband1>-93</eqband1>
		<eqband2>-75</eqband2>
		<eqband3>5</eqband3>
		<eqband4>36</eqband4>
		<eqband5>20</eqband5>
		<eqband6>-67</eqband6>
		<eqband7>-100</eqband7>
		<eqband8>32</eqband8>
		<eqband9>-100</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>0</fmptcnt>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NM6>
<NM7>
		<name>女性 1</name>
		<group>用于男性声音输入</group>
		<demo>2</demo>
		<demoindex>1</demoindex>
		<sound>nicks\voice_00.wav</sound>
		<morpherturn>1</morpherturn>
		<morpherpitch>28</morpherpitch>
		<morphertimbre>0</morphertimbre>
		<morpheradvanced>0</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>0</eqband0>
		<eqband1>0</eqband1>
		<eqband2>0</eqband2>
		<eqband3>0</eqband3>
		<eqband4>0</eqband4>
		<eqband5>0</eqband5>
		<eqband6>0</eqband6>
		<eqband7>0</eqband7>
		<eqband8>0</eqband8>
		<eqband9>0</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>2</fmptcnt>
		<fmptx0>1.</fmptx0>
		<fmpty0>1.</fmpty0>
		<fmptx1>22050.</fmptx1>
		<fmpty1>22050.</fmpty1>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NM7>
	<NM8>
		<name>女性 2</name>
		<group>用于男性声音输入</group>
		<demo>0</demo>
		<demoindex>7</demoindex>
		<morpherturn>1</morpherturn>
		<morpherpitch>95</morpherpitch>
		<morphertimbre>-90</morphertimbre>
		<morpheradvanced>80</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-3</eqband0>
		<eqband1>0</eqband1>
		<eqband2>19</eqband2>
		<eqband3>49</eqband3>
		<eqband4>78</eqband4>
		<eqband5>97</eqband5>
		<eqband6>82</eqband6>
		<eqband7>52</eqband7>
		<eqband8>30</eqband8>
		<eqband9>0</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>2</fmptcnt>
		<fmptx0>1.</fmptx0>
		<fmpty0>1.</fmpty0>
		<fmptx1>22050.</fmptx1>
		<fmpty1>22050.</fmpty1>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NM8>
<NM5>
		<name>年长女性 1</name>
		<group>用于男性声音输入</group>
		<demo>3</demo>
		<demoindex>3</demoindex>
		<sound>nicks\voice_02.wav</sound>
		<morpherturn>1</morpherturn>
		<morpherpitch>32</morpherpitch>
		<morphertimbre>-100</morphertimbre>
		<morpheradvanced>7</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-100</eqband0>
		<eqband1>-52</eqband1>
		<eqband2>19</eqband2>
		<eqband3>-1</eqband3>
		<eqband4>-32</eqband4>
		<eqband5>-39</eqband5>
		<eqband6>-35</eqband6>
		<eqband7>2</eqband7>
		<eqband8>51</eqband8>
		<eqband9>100</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>2</fmptcnt>
		<fmptx0>1.</fmptx0>
		<fmpty0>1.</fmpty0>
		<fmptx1>22050.</fmptx1>
		<fmpty1>22050.</fmpty1>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NM5>
	<NM9>
		<name>年长女性 2</name>
		<group>用于男性声音输入</group>
		<demo>0</demo>
		<demoindex>9</demoindex>
		<sound>nicks\voice09.wav</sound>
		<morpherturn>1</morpherturn>
		<morpherpitch>-50</morpherpitch>
		<morphertimbre>90</morphertimbre>
		<morpheradvanced>100</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-7</eqband0>
		<eqband1>-3</eqband1>
		<eqband2>38</eqband2>
		<eqband3>75</eqband3>
		<eqband4>78</eqband4>
		<eqband5>78</eqband5>
		<eqband6>78</eqband6>
		<eqband7>38</eqband7>
		<eqband8>-3</eqband8>
		<eqband9>-3</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>0</fmptcnt>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NM9>
	









<NF0>
		<name>婴儿</name>
		<group>用于女性声音输入</group>
		<morpherturn>1</morpherturn>
		<morpherpitch>40</morpherpitch>
		<morphertimbre>87</morphertimbre>
		<morpheradvanced>0</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-100</eqband0>
		<eqband1>-71</eqband1>
		<eqband2>-45</eqband2>
		<eqband3>-24</eqband3>
		<eqband4>0</eqband4>
		<eqband5>27</eqband5>
		<eqband6>53</eqband6>
		<eqband7>0</eqband7>
		<eqband8>0</eqband8>
		<eqband9>0</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>0</fmptcnt>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NF0>
	<NF2>
		<name>小孩</name>
		<group>用于女性声音输入</group>
		<morpherturn>1</morpherturn>
		<morpherpitch>28</morpherpitch>
		<morphertimbre>0</morphertimbre>
		<morpheradvanced>0</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-100</eqband0>
		<eqband1>-67</eqband1>
		<eqband2>-20</eqband2>
		<eqband3>0</eqband3>
		<eqband4>0</eqband4>
		<eqband5>0</eqband5>
		<eqband6>31</eqband6>
		<eqband7>0</eqband7>
		<eqband8>0</eqband8>
		<eqband9>0</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>0</fmptcnt>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NF2>
	<NF1>
		<name>男孩</name>
		<group>用于女性声音输入</group>
		<demo>3</demo>
		<demoindex>5</demoindex>
		<sound>nicks\voice_04.wav</sound>
		<morpherturn>1</morpherturn>
		<morpherpitch>-60</morpherpitch>
		<morphertimbre>15</morphertimbre>
		<morpheradvanced>60</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>49</eqband0>
		<eqband1>49</eqband1>
		<eqband2>0</eqband2>
		<eqband3>-55</eqband3>
		<eqband4>-92</eqband4>
		<eqband5>45</eqband5>
		<eqband6>45</eqband6>
		<eqband7>0</eqband7>
		<eqband8>-59</eqband8>
		<eqband9>-92</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>2</fmptcnt>
		<fmptx0>1.</fmptx0>
		<fmpty0>1.</fmpty0>
		<fmptx1>22050.</fmptx1>
		<fmpty1>22050.</fmpty1>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NF1>
<NF3>
		<name>少年</name>
		<group>用于女性声音输入</group>
		<morpherturn>1</morpherturn>
		<morpherpitch>-26</morpherpitch>
		<morphertimbre>33</morphertimbre>
		<morpheradvanced>25</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-100</eqband0>
		<eqband1>-53</eqband1>
		<eqband2>-9</eqband2>
		<eqband3>13</eqband3>
		<eqband4>60</eqband4>
		<eqband5>38</eqband5>
		<eqband6>13</eqband6>
		<eqband7>2</eqband7>
		<eqband8>-42</eqband8>
		<eqband9>-100</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>0</fmptcnt>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NF3>
	<NF4>
		<name>青年</name>
		<group>用于女性声音输入</group>
		<morpherturn>1</morpherturn>
		<morpherpitch>-49</morpherpitch>
		<morphertimbre>70</morphertimbre>
		<morpheradvanced>0</morpheradvanced>
		<eqturn>0</eqturn>
		<eqband0>0</eqband0>
		<eqband1>0</eqband1>
		<eqband2>0</eqband2>
		<eqband3>0</eqband3>
		<eqband4>0</eqband4>
		<eqband5>0</eqband5>
		<eqband6>0</eqband6>
		<eqband7>0</eqband7>
		<eqband8>0</eqband8>
		<eqband9>0</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>0</fmptcnt>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NF4>
<NF7>
		<name>男人</name>
		<group>用于女性声音输入</group>
		<demo>2</demo>
		<demoindex>4</demoindex>
		<sound>nicks\voice_03.wav</sound>
		<morpherturn>1</morpherturn>
		<morpherpitch>-82</morpherpitch>
		<morphertimbre>47</morphertimbre>
		<morpheradvanced>80</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>48</eqband0>
		<eqband1>48</eqband1>
		<eqband2>48</eqband2>
		<eqband3>30</eqband3>
		<eqband4>11</eqband4>
		<eqband5>-20</eqband5>
		<eqband6>-38</eqband6>
		<eqband7>-48</eqband7>
		<eqband8>-51</eqband8>
		<eqband9>-51</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>2</fmptcnt>
		<fmptx0>1.</fmptx0>
		<fmpty0>1.</fmpty0>
		<fmptx1>22050.</fmptx1>
		<fmpty1>22050.</fmpty1>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NF7>

	<NF5>
		<name>多情的男人</name>
		<group>用于女性声音输入</group>
		<morpherturn>1</morpherturn>
		<morpherpitch>-49</morpherpitch>
		<morphertimbre>-19</morphertimbre>
		<morpheradvanced>0</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>0</eqband0>
		<eqband1>0</eqband1>
		<eqband2>0</eqband2>
		<eqband3>0</eqband3>
		<eqband4>0</eqband4>
		<eqband5>0</eqband5>
		<eqband6>0</eqband6>
		<eqband7>0</eqband7>
		<eqband8>0</eqband8>
		<eqband9>0</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>0</fmptcnt>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NF5>
	<NF6>
		<name>冷峻的男人</name>
		<group>用于女性声音输入</group>
		<morpherturn>1</morpherturn>
		<morpherpitch>-72</morpherpitch>
		<morphertimbre>-75</morphertimbre>
		<morpheradvanced>0</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-89</eqband0>
		<eqband1>-49</eqband1>
		<eqband2>-2</eqband2>
		<eqband3>45</eqband3>
		<eqband4>16</eqband4>
		<eqband5>5</eqband5>
		<eqband6>-5</eqband6>
		<eqband7>78</eqband7>
		<eqband8>2</eqband8>
		<eqband9>5</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>0</fmptcnt>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NF6>
	<NF9>
		<name>年长男人</name>
		<group>用于女性声音输入</group>
		<demo>3</demo>
		<demoindex>6</demoindex>
		<sound>nicks\voice_05.wav</sound>
		<morpherturn>1</morpherturn>
		<morpherpitch>-90</morpherpitch>
		<morphertimbre>10</morphertimbre>
		<morpheradvanced>100</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>16</eqband0>
		<eqband1>6</eqband1>
		<eqband2>-22</eqband2>
		<eqband3>-46</eqband3>
		<eqband4>-42</eqband4>
		<eqband5>-6</eqband5>
		<eqband6>22</eqband6>
		<eqband7>12</eqband7>
		<eqband8>-14</eqband8>
		<eqband9>-38</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>2</fmptcnt>
		<fmptx0>1.</fmptx0>
		<fmpty0>1.</fmpty0>
		<fmptx1>22050.</fmptx1>
		<fmpty1>22050.</fmpty1>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NF9>
	
	<NF8>
		<name>终结者</name>
		<group>用于女性声音输入</group>
		<morpherturn>1</morpherturn>
		<morpherpitch>-100</morpherpitch>
		<morphertimbre>-100</morphertimbre>
		<morpheradvanced>0</morpheradvanced>
		<eqturn>1</eqturn>
		<eqband0>-75</eqband0>
		<eqband1>71</eqband1>
		<eqband2>42</eqband2>
		<eqband3>13</eqband3>
		<eqband4>0</eqband4>
		<eqband5>0</eqband5>
		<eqband6>0</eqband6>
		<eqband7>0</eqband7>
		<eqband8>0</eqband8>
		<eqband9>0</eqband9>
		<fmturn>0</fmturn>
		<fmptcnt>0</fmptcnt>
		<effectcnt>0</effectcnt>
		<effectturn>0</effectturn>
		<veturn>0</veturn>
		<veentrycnt>0</veentrycnt>
		<sqturn>0</sqturn>
		<sqentrycnt>0</sqentrycnt>
	</NF8>

</settings>